{
  "_innerHTML": "<svg style=\"width:12px;height:12px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:12px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-down\"><path d=\"M39.6 17.443 24.043 33 8.487 17.443\"></path></svg>",
  "bbox": {
    "height": 36,
    "left": 1341,
    "top": 12,
    "width": 71
  },
  "nodeId": "n35",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
  "tag": "svg"
}